
Foreman - Feature #18980

create ssh keys page needs breadcrumbs

03/22/2017 08:04 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Users, Roles and Permissions   

Target version: 1.15.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4398

  

Description

The create ssh keys page could use breadcrumbs to allow a user to go back to the current user.

Associated revisions

Revision 4c654226 - 03/23/2017 07:55 AM - Timo Goebel

fixes #18980 - ssh keys new page has breadcrumbs

History

#1 - 03/22/2017 08:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4398 added

#2 - 03/23/2017 08:01 AM - Timo Goebel

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4c65422622a6e5eed9f067a47b78dba34312e934.

#3 - 03/29/2017 07:41 AM - Ohad Levy

- translation missing: en.field_release set to 209

#4 - 07/15/2020 01:24 PM - Tomer Brisker

- Category changed from 218 to Users, Roles and Permissions
